<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>-</Title>
  <Series>Necronomicon</Series>
  <Number>1</Number>
  <Volume>2008</Volume>
  <Summary>:In last month's Cthulu Tales #5, Mark Waid seeded clues and hints to the scope of BOOM!'s new "horrorverse". Now that the Necronomicon has been opened, writer William Messner-Loebs brings you the next chapter as he reveals the origins of the forbidden book of legend--and how its catastrophic influence will soon spread over the BOOM! line of titles! Cover by J.K. Woodward.</Summary>
  <Notes>Scraped metadata from ComicVine [CVDB137318] on 2012.01.17 09:24:09.</Notes>
  <Year>2008</Year>
  <Month>9</Month>
  <Penciller>Andrew Ritchie</Penciller>
  <Inker>Andrew Ritchie</Inker>
  <Letterer>Marshall Dillon</Letterer>
  <CoverArtist>J. K. Woodward</CoverArtist>
  <Editor>Mark Waid</Editor>
  <Publisher>Boom! Studios</Publisher>
  <Genre>Horror/Supernatural</Genre>
  <Web>http://www.comicvine.com/necronomicon-/37-137318/</Web>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <BlackAndWhite>No</BlackAndWhite>
  <Manga>No</Manga>
  <Pages>
    <Page Image="0" ImageSize="985714" ImageWidth="1294" ImageHeight="2017" Type="FrontCover" />
    <Page Image="1" ImageSize="320288" ImageWidth="1281" ImageHeight="2017" />
    <Page Image="2" ImageSize="410340" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="3" ImageSize="432395" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="4" ImageSize="510960" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="5" ImageSize="432997" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="6" ImageSize="430694" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="7" ImageSize="514304" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="8" ImageSize="504967" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="9" ImageSize="442937" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="10" ImageSize="475704" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="11" ImageSize="430966" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="12" ImageSize="432431" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="13" ImageSize="499476" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="14" ImageSize="496212" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="15" ImageSize="456278" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="16" ImageSize="418981" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="17" ImageSize="453742" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="18" ImageSize="421734" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="19" ImageSize="464552" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="20" ImageSize="462522" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="21" ImageSize="457248" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="22" ImageSize="423678" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="23" ImageSize="430508" ImageWidth="1281" ImageHeight="2013" />
    <Page Image="24" ImageSize="116259" ImageWidth="700" ImageHeight="467" />
  </Pages>
</ComicInfo>